@charset "utf-8";
/* CSS Document */

/* 共用開始 */
*{
    padding:0;
    margin:0;
    font-family: "Helvetica Neue", Helvetica, Arial, STHeiti, "Microsoft JhengHei", "微軟正黑體", sans-serif;
}

a{
    color: #333333;
    text-decoration: none;	
}

a:hover{
    color: #666;
    text-decoration: none;
}

h2{
    font-size:12pt;
}

.fl_left, .imgl{float:left;}
.fl_right, .imgr{float:right;}

img {
    filter:brightness(100%); /* For IE8 and earlier */
}

img:hover {
    filter: brightness(130%); /* For IE8 and earlier */
    background-repeat: no-repeat;
}
/* 共用結束 */

/* header開始 */
#fixed_top{
    height: 163px;
    width: auto;
    background-color:#fff;
}

#header_wrap{
    width: 1002px;
    height: 163px;
    margin: 0 auto;
}

#header_top{
    width: auto;
    height: 122px;
    padding-top: 10px;
}

#header_top .top_nav{
    width: auto;
    height: 102px;
    float:left;
    padding-right:5px;
}

#header_top .top_nav ul {
    padding-top:30px;
    padding-left:15px;
    width: 587px;
    height: 30px;
    list-style-type: none;

}

#header_top .top_nav ul li a{
    color: #333333;
    height: 30px;
    float: left;
    font-size: 10pt;
    line-height: 30px;
    padding-top: 0px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0px;
    border-right: 1px solid #818181;
}

#header_top .top_nav ul li a:hover{
    color: #08609F;
}

.header_logo a{
    width: 261px;
    height: 90px;
    display: block;
    float: left;
    background-image: url('../images/logo_defeng.png');
    background-repeat: no-repeat;
    background-position: 0 65%;
}

.header_navi{
    width: 500px;
    height: 90px;
    float:right;
}


#header_navi{
    width: auto;
    height: 60px;
    background-color:#3a7598;
    padding:0px;

    /*
    background: -webkit-linear-gradient(top,#326a89,#4b8cb7);
background: -o-linear-gradient(top,#326a89,#4b8cb7);
background: -moz-linear-gradient(top,#326a89,#4b8cb7);
background: linear-gradient(top,#326a89,#4b8cb7);*/
}

#header_navi ul{
    height: 60px;
    list-style-type: none;
    margin:0px;
    margin-left: 356px;
    padding-top:10px;

}

#header_navi ul li a{
    height: 60px;
    display: block;
    float: left;
    color: #FFFFFF;
    line-height: 60px;
    font-size: 20px;
    padding-top: 0px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0px;
    margin-top:-10px;
}   

#header_navi ul li a:hover{
    background-color:#dedfde;
    color: #3a7598;
}



/* header結束 */

/* content開始 */

#content_bg{
    background-color: #e7e7e8;
    width: 100%;
    height:auto;
}

#content_wrap{
    width: 1002px;
    /*height: 625px;   */
    margin:0 auto;
    background-color: #ffffff;
}

#side_carousel{
    width: 235px;  
    float:left;
    background-color:#fff;
}

#side_carousel img{
    border-radius: 10px;
}

#side_carousel .h1{
    width: 207px;
    padding-top: 10px;
    font-size: 15px;
    color: #336b8a;
    border-bottom: 4px solid #336b8a;
    margin-left: 10px;
}

#side_carousel .carousel_area{
    width: 209px;
    margin-left: 10px;
    padding-top:20px;
    background-image: url(../images/film_bg.png);
    background-repeat: repeat-y;

}

#side_carousel .carousel_area ul{
    width: 172px;
    margin-top: o;
    margin-left: 23px;
    margin-bottom: o;
    list-style-type: none
}

#side_carousel .carousel_area ul li{
    margin-bottom: 30px;

}

#main_content{
    margin-top:-20px;
    width: 767px;
    height: 400px; 
    float:right;
    background-color: #ffffff;
}

#main_content {
    width: 767px;
    background-color:#fff;


}

.up_content{
    width: 767px;
    background-color:#fff;
    padding:20px;
    padding-top:30px;

}

/*footer開始*/
#main_content .down_footer{
    margin-top:-25px;
    font-size: 13px;
    color: #FFFFFF;
    width: 767px;
    height: 250px; 
    background-color:#3a7598;
    /*background: -webkit-linear-gradient(top,#326a89,#4b8cb7);
background: -o-linear-gradient(top,#326a89,#4b8cb7);
background: -moz-linear-gradient(top,#326a89,#4b8cb7);
background: linear-gradient(top,#326a89,#4b8cb7);*/
}

#main_content .down_footer .column{
    height: 150px;
    padding-top: 20px;
    padding-left: 60px;
}

#main_content .down_footer .column ul{
    float: left;
    list-style-type: none;
    margin-right: 130px;
}

#main_content .down_footer .column ul a{
    color: #FFFFFF;
    text-decoration: none;
}

#main_content .down_footer .column ul a:hover{
    color: #FFFFFF;
    text-decoration: underline;
}

#main_content .down_footer .bottom_info{
    margin-top:10px;
    height:40px;
}

#main_content .down_footer .bottom_info p{
    font-size:9pt;
    padding-left: 60px;
    padding-top: 30px;
}

#main_content .down_footer .bottom_info ul{ 
    width:230px;
    padding-right: 30px;
    padding-bottom: 30px;
    list-style-type: none;
}

#main_content .down_footer .bottom_info ul li a{
    margin-left: 10px;
    float: left;
}


html, body {
    position: relative;
    height: 100%;
}
body {
    background: #eee;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color:#000;
    margin: 0;
    padding: 0;
}
.swiper-container {
    width: 100%;
    height: 540px;
    margin-top:-20px;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;


    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img{
    object-fit: cover;
}

.main_content{       
    vertical-align: top;    
    padding-bottom:20px;
    padding-top:10px;
}



.top_menu{
    width:100%;  
    margin: 0 auto;
    text-align: right;
    display: inline-block;
    background-color:#3a7598;
}

.nmenu {
    margin: 0;
    padding: 0;
    padding-left:440px;

}

.nmenu li {
    float: left;
    text-align:center;
    position:relative;
    z-index:999;
    margin-right:20px;
    list-style-type: none;

}

.nmenu li a:link,.nmenu li a:visited,.nmenu li a:active {
    text-decoration:none;
    line-height: 40px;
    display: block;
    margin:auto;
    font-size: 12pt;
    color: #FFF;
    padding-right:10px;
    padding-left:10px;
}

.nmenu li a:hover,.nmenu li.active_page a:link,.nmenu li.active_page a:visited,.nmenu li.active_page a:active{
    background-color:#dedfde;
    color: #3a7598;
}

.nmenu li:hover > ul {
    position: absolute;
    left: 0px;
    top: 40px;
    display: block;
    width: 280px;    
}

.nmenu li:hover:last-child > ul {
    position: absolute;
    left: 0px;
    top: 40px;
    display: block;
    width: 280px;  
    left:-195px;
}

.nmenu li ul a{
    padding-left:20px;
}

.nmenu li ul {
    background-color: #4997c6;
    position: absolute;
    left: -50px;
    top: 50px;
    display:none;
}



.nmenu li ul li {
    /*word-break: break-all;*/
    white-space: nowrap;
    float: none;
    width: 280px;
    left:0px;
    text-align:left;
}


.nmenu li ul li a,.nmenu li ul li a:link,.nmenu li ul li a:visited,.nmenu li ul li a:active {
    height:100%;
    font-size:12pt;
    width:100%;
    display:block;
}

.nmenu li.active_page ul li a:hover{
    background:#1C6B7F;
    display:block;
}

.nmenu .liched {
    color:#f0f0f0!important;
}
